Bug 502048 - redhat-release needs to be updated for 5.4
redhat-release needs to be updated for 5.4
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: redhat-release (Show other bugs)
5.4
All Linux
low Severity low
: rc
: ---
Assigned To: Daniel Mach
Release Test Team
:
: 509322 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-21 11:54 EDT by Dennis Gregorovic
Modified: 2009-09-02 08:02 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 413001
Environment:
Last Closed: 2009-09-02 08:02:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 Ludek Smid 2009-07-28 08:52:21 EDT
*** Bug 509322 has been marked as a duplicate of this bug. ***
Comment 4 Daniel Mach 2009-08-04 04:51:13 EDT
updated in:
redhat-release-5Client-5.4.0.3
redhat-release-5Server-5.4.0.3
Comment 9 errata-xmlrpc 2009-09-02 08:02:32 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1400.html

Note You need to log in before you can comment on or make changes to this bug.